# Uses of Class
org.lwjgl.opengl.ARBDebugOutputCallback

Packages that use ARBDebugOutputCallback
Package
Description
org.lwjgl.opengl

## Uses of ARBDebugOutputCallback in org.lwjgl.opengl

Methods in org.lwjgl.opengl with parameters of type ARBDebugOutputCallback
Modifier and Type
Method
Description
`static void`
ARBDebugOutput.`glDebugMessageCallbackARB(ARBDebugOutputCallback callback)`
The `ARBDebugOutputCallback.Handler` implementation passed to this method will be used for ARB_debug_output messages.